#!/bin/bash

exp1=$1
exp2=$2
cd EC-Earth_diags
mkdir pdf_plots
gs -sDEVICE=pdfwrite -dNOPAUSE -dBATCH -dSAFER -sOutputFile=pdf_plots/reichler_kim_scores_stat_${exp1}_${exp2}.pdf reichler*.eps
gs -sDEVICE=pdfwrite -dNOPAUSE -dBATCH -dSAFER -sOutputFile=pdf_plots/diff_${exp1}_${exp2}.pdf diff*.eps
gs -sDEVICE=pdfwrite -dNOPAUSE -dBATCH -dSAFER -sOutputFile=pdf_plots/p_value_diff_${exp1}_${exp2}.pdf p_value*.eps
gs -sDEVICE=pdfwrite -dNOPAUSE -dBATCH -dSAFER -sOutputFile=pdf_plots/series_sie_N_${exp1}_${exp2}.pdf series_*sie_N*.eps
gs -sDEVICE=pdfwrite -dNOPAUSE -dBATCH -dSAFER -sOutputFile=pdf_plots/series_sie_S_${exp1}_${exp2}.pdf series_*sie_S*.eps
gs -sDEVICE=pdfwrite -dNOPAUSE -dBATCH -dSAFER -sOutputFile=pdf_plots/series_tas_${exp1}_${exp2}.pdf series_*tas.eps
gs -sDEVICE=pdfwrite -dNOPAUSE -dBATCH -dSAFER -sOutputFile=pdf_plots/series_totp_${exp1}_${exp2}.pdf series_*totp.eps
